Subject: Re: [PATCH v3] wifi: mac80211: Avoid address calculations via out of bounds array indexing

From: Kees Cook <[email-masked]>
Date: Wed, 12 Jun 2024 11:28:33 -0700

On Wed, Jun 12, 2024 at 10:20:41AM +0200, Johannes Berg wrote:
> On Wed, 2024-06-05 at 11:22 -0400, Kenton Groombridge wrote:
> 
> 
> > Co-authored-by: Kees Cook <[email-masked]>
> > Signed-off-by: Kenton Groombridge <[email-masked]>
> > 
> 
> Wait ... I don't know what Kees did here, but seems then he should sign-
> off too.
> 
> Kees?

I had helped mainly in private emails with Kenton. I'm fine with
whatever tags people want. :)

Signed-off-by: Kees Cook <[email-masked]>

and/or

Reviewed-by: Kees Cook <[email-masked]>

(Though note the email address change just to keep checkpatch happy
about Co-authored-by vs S-o-b mismatches.)

Thanks!

-- 
Kees Cook